/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   0.75pt solid #c0c0c0;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Batang';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc05               { /* Common */
	font            : 24pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc08               { /* Common */
	font            : italic bold 14pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
span#e93            { /* index074012.gif */
	background      : transparent url(index074012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 205.50pt;
	}
span#e92            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 227.25pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
span#e91            { /* perogie058040.jpg */
	background      : transparent url(perogie058040.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 237.75pt;
	width           : 111.75pt;
	height          :  81.75pt;
	}
div#e90             { /* 1963 Fairlane<BR>  \Gaug... */
	position        : absolute;
	left            :  62.25pt;
	top             : 324.75pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e89             { /* perogie058003.jpg */
	position        : absolute;
	left            :  84.75pt;
	top             : 371.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e88            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             : 227.25pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e87             { /* 1966-67 Fairlane<BR>  \S... */
	position        : absolute;
	left            : 228.00pt;
	top             : 324.75pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e86             { /* perogie058003.jpg */
	position        : absolute;
	left            : 250.50pt;
	top             : 371.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e85            { /* perogie058038.jpg */
	background      : transparent url(perogie058038.jpg) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             : 237.75pt;
	width           : 112.50pt;
	height          :  81.75pt;
	}
span#e84            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 227.25pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e83             { /* 1966-67 Fairlane<BR>  \B... */
	position        : absolute;
	left            : 393.75pt;
	top             : 324.75pt;
	width           : 139.50pt;
	height          :  44.25pt;
	}
img#e82             { /* perogie058003.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 371.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e81            { /* perogie058036.jpg */
	background      : transparent url(perogie058036.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             : 237.75pt;
	width           : 111.00pt;
	height          :  81.75pt;
	}
span#e80            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 227.25pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e79             { /* <DIV>1966 Fair Gauge Fee... */
	position        : absolute;
	left            : 560.25pt;
	top             : 324.75pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e78             { /* perogie058003.jpg */
	position        : absolute;
	left            : 582.75pt;
	top             : 371.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e77             { /* Ford Fairlane Torino Wir... */
	position        : absolute;
	left            : 504.75pt;
	top             :  75.00pt;
	width           : 231.75pt;
	height          :  63.75pt;
	}
span#e76            { /* index074011.jpg */
	background      : transparent url(index074011.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  27.00pt;
	width           : 247.50pt;
	height          : 152.25pt;
	}
span#e75            { /* index074010.jpg */
	background      : transparent url(index074010.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             :  68.25pt;
	width           : 184.50pt;
	height          :  87.75pt;
	}
span#e74            { /* sq_green.gif */
	background      : transparent url(sq_green.gif) no-repeat top left;
	position        : absolute;
	left            : 441.00pt;
	top             :  12.75pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
span#e73            { /* sq_green.gif */
	background      : transparent url(sq_green.gif) no-repeat top left;
	position        : absolute;
	left            : 616.50pt;
	top             :  12.75pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
span#e72            { /* sq_green.gif */
	background      : transparent url(sq_green.gif) no-repeat top left;
	position        : absolute;
	left            : 528.75pt;
	top             :  12.75pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
div#e71             { /* Checkout  */
	position        : absolute;
	left            : 628.50pt;
	top             :  16.50pt;
	width           :  78.00pt;
	height          :  15.00pt;
	}
img#e70             { /* index074009.jpg */
	position        : absolute;
	left            : 443.25pt;
	top             :  12.75pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e69             { /* index074008.jpg */
	position        : absolute;
	left            : 531.00pt;
	top             :  14.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e68             { /* index074007.jpg */
	position        : absolute;
	left            : 617.25pt;
	top             :  14.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
span#e67            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 402.00pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e66             { /* <DIV>1966 Fair Gauge Fee... */
	position        : absolute;
	left            :  62.25pt;
	top             : 499.50pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e65             { /* perogie058003.jpg */
	position        : absolute;
	left            :  84.75pt;
	top             : 546.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e64            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             : 402.00pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e63             { /* 1966-67 Fairlane<BR>  \H... */
	position        : absolute;
	left            : 228.00pt;
	top             : 499.50pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e62             { /* perogie058003.jpg */
	position        : absolute;
	left            : 250.50pt;
	top             : 546.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e61            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 402.00pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e60             { /* <DIV>1966-67 Fair SB V8 ... */
	position        : absolute;
	left            : 393.75pt;
	top             : 499.50pt;
	width           : 136.50pt;
	height          :  44.25pt;
	}
img#e59             { /* perogie058003.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 546.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e58            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 402.00pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e57             { /* <DIV>  \<DIV>1967-69 Alt... */
	position        : absolute;
	left            : 560.25pt;
	top             : 499.50pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e56             { /* perogie058003.jpg */
	position        : absolute;
	left            : 582.75pt;
	top             : 546.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e55            { /* perogie058032.jpg */
	background      : transparent url(perogie058032.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.75pt;
	top             : 237.75pt;
	width           : 111.75pt;
	height          :  81.75pt;
	}
span#e54            { /* perogie058031.jpg */
	background      : transparent url(perogie058031.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             : 412.50pt;
	width           : 112.50pt;
	height          :  81.75pt;
	}
span#e53            { /* index074006.jpg */
	background      : transparent url(index074006.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             : 412.50pt;
	width           : 113.25pt;
	height          :  81.75pt;
	}
span#e52            { /* perogie058027.jpg */
	background      : transparent url(perogie058027.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             : 412.50pt;
	width           : 111.75pt;
	height          :  81.75pt;
	}
span#e51            { /* perogie058025.gif */
	background      : transparent url(perogie058025.gif) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 412.50pt;
	width           : 114.00pt;
	height          :  83.25pt;
	}
div#e50             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 577.50pt;
	top             : 433.50pt;
	width           : 105.00pt;
	height          :  45.75pt;
	}
span#e49            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 576.75pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e48             { /* <DIV>1967 Fair Firewall<... */
	position        : absolute;
	left            :  62.25pt;
	top             : 674.25pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e47             { /* perogie058003.jpg */
	position        : absolute;
	left            :  84.75pt;
	top             : 720.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e46            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             : 576.75pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e45             { /* <DIV>1967 Fair Firewall<... */
	position        : absolute;
	left            : 228.00pt;
	top             : 674.25pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e44             { /* perogie058003.jpg */
	position        : absolute;
	left            : 250.50pt;
	top             : 720.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e43            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 576.75pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e42             { /* <DIV>1967 Fairlane<BR>  ... */
	position        : absolute;
	left            : 393.75pt;
	top             : 674.25pt;
	width           : 136.50pt;
	height          :  44.25pt;
	}
img#e41             { /* perogie058003.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 720.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e40            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 576.75pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e39             { /* <DIV>  \<DIV>1968-69 Fai... */
	position        : absolute;
	left            : 560.25pt;
	top             : 674.25pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e38             { /* perogie058003.jpg */
	position        : absolute;
	left            : 582.75pt;
	top             : 720.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e37            { /* index074005.jpg */
	background      : transparent url(index074005.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             : 587.25pt;
	width           : 112.50pt;
	height          :  81.75pt;
	}
span#e36            { /* index074004.jpg */
	background      : transparent url(index074004.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             : 587.25pt;
	width           : 113.25pt;
	height          :  81.75pt;
	}
span#e35            { /* perogie058019.jpg */
	background      : transparent url(perogie058019.jpg) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             : 587.25pt;
	width           : 112.50pt;
	height          :  81.75pt;
	}
span#e34            { /* index074003.jpg */
	background      : transparent url(index074003.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 587.25pt;
	width           : 113.25pt;
	height          :  81.75pt;
	}
span#e33            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 751.50pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e32             { /* <DIV>1968-69 Torino Tach... */
	position        : absolute;
	left            :  62.25pt;
	top             : 849.00pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e31             { /* perogie058003.jpg */
	position        : absolute;
	left            :  84.75pt;
	top             : 895.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             : 751.50pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e29             { /* <DIV>1969 Fair Headlamp<... */
	position        : absolute;
	left            : 228.00pt;
	top             : 849.00pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e28             { /* perogie058003.jpg */
	position        : absolute;
	left            : 250.50pt;
	top             : 895.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e27            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 751.50pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e26             { /* <DIV>1969-70 Torino<BR> ... */
	position        : absolute;
	left            : 393.75pt;
	top             : 849.00pt;
	width           : 136.50pt;
	height          :  44.25pt;
	}
img#e25             { /* perogie058003.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 895.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e24            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 751.50pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e23             { /* <DIV>  \<DIV>1970-71 Tor... */
	position        : absolute;
	left            : 560.25pt;
	top             : 849.00pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e22             { /* perogie058003.jpg */
	position        : absolute;
	left            : 582.75pt;
	top             : 895.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e21            { /* perogie058014.jpg */
	background      : transparent url(perogie058014.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             : 762.00pt;
	width           : 112.50pt;
	height          :  81.75pt;
	}
span#e20            { /* perogie058025.gif */
	background      : transparent url(perogie058025.gif) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             : 762.00pt;
	width           : 114.00pt;
	height          :  83.25pt;
	}
div#e19             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 246.75pt;
	top             : 783.00pt;
	width           : 105.00pt;
	height          :  45.75pt;
	}
span#e18            { /* perogie058025.gif */
	background      : transparent url(perogie058025.gif) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             : 762.00pt;
	width           : 114.00pt;
	height          :  83.25pt;
	}
div#e17             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 411.75pt;
	top             : 783.00pt;
	width           : 105.00pt;
	height          :  45.75pt;
	}
span#e16            { /* perogie058001.jpg */
	background      : transparent url(perogie058001.jpg) no-repeat top left;
	position        : absolute;
	left            : 572.25pt;
	top             : 762.00pt;
	width           : 114.75pt;
	height          :  81.75pt;
	}
span#e15            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             : 926.25pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e14             { /* <DIV>1970 Fairlane<BR>  ... */
	position        : absolute;
	left            : 145.50pt;
	top             :1023.75pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e13             { /* perogie058003.jpg */
	position        : absolute;
	left            : 168.00pt;
	top             :1070.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e12            { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 926.25pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e11             { /* <DIV>1970 Alternator 351... */
	position        : absolute;
	left            : 311.25pt;
	top             :1023.75pt;
	width           : 139.50pt;
	height          :  45.00pt;
	}
img#e10             { /* perogie058003.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             :1070.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e9             { /* index074002.gif */
	background      : transparent url(index074002.gif) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             : 926.25pt;
	width           : 165.00pt;
	height          : 174.00pt;
	}
div#e8              { /* <DIV>1970 Torino<BR>  \E... */
	position        : absolute;
	left            : 477.00pt;
	top             :1023.75pt;
	width           : 136.50pt;
	height          :  44.25pt;
	}
img#e7              { /* perogie058003.jpg */
	position        : absolute;
	left            : 499.50pt;
	top             :1070.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e6             { /* perogie058025.gif */
	background      : transparent url(perogie058025.gif) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 936.75pt;
	width           : 114.00pt;
	height          :  83.25pt;
	}
div#e5              { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 330.00pt;
	top             : 957.75pt;
	width           : 105.00pt;
	height          :  45.75pt;
	}
span#e4             { /* perogie058025.gif */
	background      : transparent url(perogie058025.gif) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             : 936.75pt;
	width           : 114.00pt;
	height          :  83.25pt;
	}
div#e3              { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 495.00pt;
	top             : 957.75pt;
	width           : 105.00pt;
	height          :  45.75pt;
	}
span#e2             { /* index074001.gif */
	background      : transparent url(index074001.gif) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 936.75pt;
	width           : 113.25pt;
	height          :  83.25pt;
	}
div#e1              { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 164.25pt;
	top             : 957.75pt;
	width           : 104.25pt;
	height          :  36.00pt;
	}
div#page            { /* Page Holder */
	background-color: #990000;
	position        : relative;
	width           : 768.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #990000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
